body.logged-in .vd_hide_me {
    display: none;
  }
  
  .woocommerce
    nav.woocommerce-MyAccount-navigation
    ul
    li.woocommerce-MyAccount-navigation-link--auctions-endpoint {
    display: none;
  }
  
  .woocommerce nav.woocommerce-MyAccount-navigation {
    width: 100%;
    float: none;
  }
  .woocommerce .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
  }
  .woocommerce nav.woocommerce-MyAccount-navigation ul li a {
    background: #008191;
    min-width: 275px;
    min-height: 167px;
    color: #fff;
    font-family: roboto;
    font-size: 27px;
    font-weight: 700;
    padding-top: 127px;
    position: relative;
    border-radius: 12px;
    border: none;
  }
  .woocommerce nav.woocommerce-MyAccount-navigation ul li a:after {
    position: absolute;
    width: 100%;
    height: 2px;
    content: "  ";
    bottom: 49px;
    left: 0;
    background-color: #ffffff4d;
    z-index: 99999;
  }
  .woocommerce nav.woocommerce-MyAccount-navigation li:after {
    display: none;
  }
  .woocommerce nav.woocommerce-MyAccount-navigation ul li.is-active a:after {
    background-color: #fff;
  }
  .woocommerce nav.woocommerce-MyAccount-navigation ul li.is-active:before {
    display: none;
  }
  .woocommerce
    nav.woocommerce-MyAccount-navigation
    ul
    li.woocommerce-MyAccount-navigation-link--dashboard
    a {
    background: #008191
      url("https://asgpp.org/wp-content/themes/eduma-child/assets/custom/css/img/dash-star-icon.png")
      no-repeat top 25px left 20px;
  }
  .woocommerce
    nav.woocommerce-MyAccount-navigation
    ul
    li.woocommerce-MyAccount-navigation-link--my-events
    a {
    background: #0f7fa5
      url("https://asgpp.org/wp-content/themes/eduma-child/assets/custom/css/img/event-icon.png")
      no-repeat top 25px left 20px;
  }
  .woocommerce
    nav.woocommerce-MyAccount-navigation
    ul
    li.woocommerce-MyAccount-navigation-link--members-area
    a {
    background: #4879b3
      url("https://asgpp.org/wp-content/themes/eduma-child/assets/custom/css/img/membership-icon.png")
      no-repeat top 25px left 20px;
  }
  .woocommerce
    nav.woocommerce-MyAccount-navigation
    ul
    li.woocommerce-MyAccount-navigation-link--other
    a {
    background: #796eb0
      url("https://asgpp.org/wp-content/themes/eduma-child/assets/custom/css/img/other-more-icon.png")
      no-repeat top 25px left 20px;
  }
  
  .woocommerce-MyAccount-navigation ul {
    display: flex;
    justify-content: space-between;
  }
  .vd_user_event_table th {
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    background: #396daa;
  }
  .vd-tr-event-day th {
    background: #f8f8f8;
    color: #1b508e;
  }
  .vd_user_event_table tr {
    background-color: #ffffff;
    font-size: 16px;
  }

  

  .woocommerce table td {
    border: 1px solid #ececec !important;
  }
  .my_account_memberships thead tr {
    background: #396daa;
  }
  .my_account_memberships thead th {
    padding: 15px;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px !important;
    text-transform: uppercase;
  }
  .woocommerce table.cart tr td,
  .woocommerce table.shop_table tr td {
    font-size: 16px;
  }
  .woocommerce .button.renew {
    background: #ff9900 !important;
    color: #b50808;
    border-radius: 5px;
  }
  
  /*Dashboard STRT*/
  .vd_dashboard_container {
    display: flex;
    width: 100%;
    margin-top: 20px;
    padding-top: 25px;
    border-top: 3px solid #ebebeb;
  }
  .vd_dash_left_column,
  .vd_dash_right_column {
    display: inline-block;
    flex-wrap: wrap;
  }
  .vd_dash_left_column {
    width: 25%;
  }
  .vd_dash_right_column {
    width: 75%;
    padding-left: 30px;
  }
  .vd_quick_profile_box {
    width: 100%;
    background: #55b6c7;
    border-radius: 10px;
    text-align: center;
    padding: 50px 25px;
  }
  .vd_pr_img img {
    border-radius: 50%;
    box-shadow: -2px 5px 13px 0px rgb(4 4 4 / 6%);
    -webkit-box-shadow: -2px 5px 13px 0px rgb(4 4 4 / 6%);
    -moz-box-shadow: -2px 5px 13px 0px rgb(4 4 4 / 6%);
  }
  .vd_pr_img {
    margin-bottom: 15px;
  }
  .vd_quick_profile_box ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
    color: #fff;
    margin-top: 25px;
  }
  .vd_quick_profile_box li {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .vd_quick_profile_box li.vd_pr_dname {
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .vd_logout_button_blue,
  .vd_v_m_view_all_button {
    display: inline-block;
    font-size: 16px;
    background: #107fa6;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.1em;
    padding: 5px 30px;
    border-radius: 5px;
    min-width: 150px;
    margin-top: 20px;
    transition-duration: 0.5s;
  }
  .vd_dash_right_column h3 {
    font-weight: 700;
    font-size: 28px;
    color: #3c77bc;
    margin-top: 0;
    display: inline-block;
    position: relative;
    margin-bottom: 25px;
  }
  .vd_dash_right_column h3:after {
    background: #ebebeb;
    display: block;
    position: absolute;
    height: 3px;
    content: "";
    width: 100%;
  }
  .vd_dash_right_column h4 a {
    color: #000;
    text-decoration: underline;
  }
  .vd_quick_event_block {
    width: 100%;
    border: 1px solid #efeeee;
    border-radius: 10px;
    padding: 30px;
    padding-bottom: 50px;
    position: relative;
    margin-bottom: 40px;
    box-shadow: 1px 6px 11px 0px rgba(187, 187, 187, 0.36);
    -webkit-box-shadow: 1px 6px 11px 0px rgba(187, 187, 187, 0.36);
    -moz-box-shadow: 1px 6px 11px 0px rgba(187, 187, 187, 0.36);
  }
  .vd_q_e_date {
    display: inline-block;
  }
  .vd_v_m_view_all_button {
    letter-spacing: 0.001em;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .vd_quick_m_a_container,
  .vd_q_e_container {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
  }
  .vd_q_e_date {
    width: 23%;
    display: inline-block;
  }
  .vd_q_e_date ul {
    margin: 0;
    list-style: none;
    display: block;
    background: #3eb4c3;
    border-radius: 6px;
    text-align: center;
    color: #fff;
    font-weight: 700;
  }
  .vd_q_e_date li:first-child {
    padding: 20px 10px;
    font-size: 21px;
    text-transform: uppercase;
  }
  .vd_q_e_date li:last-child {
    padding: 8px;
    font-size: 16px;
    text-transform: uppercase;
    background: #2c8b97;
    border-radius: 0 0 6px 6px;
  }
  .vd_virtual_event_info {
    width: 77%;
    display: inline-block;
    padding-left: 30px;
  }
  .vd_virtual_event_info h5 {
    margin-top: 0;
    font-weight: 400;
    font-size: 20px;
    color: #000000;
    line-height: 1.3em;
    margin-bottom: 20px;
  }
  .vd_virtual_event_info a {
    display: inline-block;
    margin-right: 10px;
    color: #000;
  }
  .vd_v_m_link:hover {
    color: #3eb4c3;
  }
  .vd_virtual_event_info a.vd_v_m_join_button {
    margin-right: 0;
    padding: 3px 10px;
    border: 1px solid #129184;
    border-radius: 5px;
    color: #129184;
  }
  .vd_quick_membership_block {
    display: inline-block;
    width: 40%;
    background: #f5f5f5;
    border-radius: 10px;
    text-align: center;
    padding: 30px 25px;
  }
  .vd_quick_membership_block h4 {
    color: #0e181a;
    font-weight: 700;
    line-height: 1.1em;
    font-size: 21px;
    margin-top: 20px;
    text-transform: uppercase !important;
  }
  .vd_quick_membership_block p {
    font-size: 16px;
    color: #0e181a;
    line-height: 1.3em;
  }
  .vd_quick_access_block {
    display: inline-block;
    width: 60%;
    padding-left: 30px;
  }
  .vd_quick_access_block h4 {
    margin-top: 0;
    font-size: 24px;
    color: #107fa6;
    font-weight: 700;
    margin-bottom: 0px;
  }
  .vd_quick_access_block ul {
    width: 100%;
    list-style: none;
    margin: 0 0;
  }
  .vd_quick_access_block li {
    width: 49.6%;
    display: inline-block;
    padding: 10px 0 10px 0;
    border-radius: 10px;
  }
  .vd_quick_access_block li:nth-child(odd) {
    padding-right: 10px;
  }
  .vd_quick_access_block li a {
    display: flex;
    border: 1px solid #dadada;
    border-radius: 8px;
    font-size: 20px;
    position: relative;
    font-weight: 700;
    color: #4e5050;
    padding: 0; /* min-height: 110px; */
    vertical-align: middle;
    width: 100%;
    align-items: center;
  }
  .vd_quick_access_block li a span:nth-child(1) {
    margin-right: 10px;
    background: aliceblue;
    display: flex;
    position: relative;
    padding: 10px;
    top: 0;
    left: 0;
    min-height: 100px;
    width: 25%;
    align-items: center;
  }
  .vd_quick_access_block li a:after {
    width: 100%;
    background: #093a64;
    content: "";
    left: 0;
    top: 0;
    position: absolute;
    z-index: 222;
  }
  .vd_logout_button_blue:hover,
  .vd_v_m_view_all_button:hover {
    color: #fff;
    background: #ff9900;
  }
  .vd_quick_access_block li a span:nth-child(2) {
    font-size: 17px;
    width: 75%;
    display: inline-block;
  }
  /*Dashboard END*/
  
  /*sidebar*/
  .vd_quick_profile_box li {
    display: block;
    padding-left: 30px;
    position: relative;
  }
  .vd_quick_profile_box li i {
    position: absolute;
    left: 0;
    top: 0.35em;
    width: 23px;
    text-align: center;
  }
  .vd_quick_profile_box li.vd_pr_dname {
    margin-bottom: 5px;
    padding: 0;
  }
  .vd_quick_profile_box li.vd_pr_profession {
    text-align: center;
    margin-bottom: 20px;
    letter-spacing: 1.2px;
    padding: 0;
    border-bottom: 1px solid #52d0e6;
    padding-bottom: 17px;
  }
  
  .woocommerce nav.wc-memberships-members-area-navigation ul li a {
    padding: 10px 20px;
    min-height: 0;
    margin-bottom: 10px;
    font-size: 20px;
    letter-spacing: 1px;
    border-radius: 0;
    background: #43a2ae;
  }
  .woocommerce nav.wc-memberships-members-area-navigation ul li a:hover {
    background: #f3993e;
  }
  .woocommerce nav.wc-memberships-members-area-navigation ul li a:after {
    display: none;
  }
  li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--back-to-memberships
    a:before {
    content: "< ";
  }
  li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-membership-details.is-active {
    display: none;
  }
  .woocommerce-page .woocommerce .woocommerce-info,
  .woocommerce-page .woocommerce .woocommerce-message {
    margin: 20px 0 0;
  }
  .woocommerce-account .container.site-content {
    padding-top: 30px;
  }
  .woocommerce nav.woocommerce-MyAccount-navigation ul li a:hover,
  .woocommerce nav.woocommerce-MyAccount-navigation ul li.is-active a {
    background-position: top 25px center;
    background-color: #ce7b27;
  }
  .vd_v_m_view_all_button {
    border-radius: 8px 0 8px;
  }
  
  div#form-pop .form-header,
  div#form-pop2 .form-header {
    padding: 15px;
    border-radius: 8px 8px 0 0;
    font-size: 20px;
  }
  div#form-pop .form-header span.close,
  div#form-pop2 .form-header span.close {
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 0 8px 0 0;
    background: none;
    color: #084f58;
    font-family: sans-serif;
  }
  
  div#form-pop .form-body,
  div#form-pop2 .form-body {
    background: #fff;
    padding: 25px;
    border-radius: 0;
    overflow-y: scroll;
    max-height: 500px;
    -webkit-overflow-scrolling: touch;
  }
  
  div#form-pop .form-body table tr,
  div#form-pop .form-body table td,
  div#form-pop .form-body table,
  div#form-pop2 .form-body table tr,
  div#form-pop2 .form-body table td,
  div#form-pop2 .form-body table {
    border: none;
    padding: 12px;
  }
  
  div#form-pop .form-body table tr,
  div#form-pop2 .form-body table tr {
    border-bottom: 1px dashed #e0e0e0;
  }
  
  div#form-pop .form-body table tr td {
    vertical-align: top;
  }
  
  div#form-pop .form-header span.close:hover,
  div#form-pop2 .form-header span.close:hover {
    background: #2b818c;
  }
  div#form-pop .form-body table tr td:first-child,
  div#form-pop2 .form-body table tr td:first-child {
    font-weight: bold;
    background: whitesmoke;
    text-align: right;
    width: 25%;
  }
  td.vd-view-details {
    cursor: pointer;
    color: #235b9d;
    font-weight: 700;
  }
  
  /*VD Even selection START*/
  .vd_event_reg_conf_package_radios ul li,
  .vd_event_reg_conf_package_radios_2 ul li,
  .vd_event_reg_halfday_special_radios ul li,
  .vd_symposium_reg_package_radios ul li{
    display: none;
  }
  body.c_us_yes_stud.c_us_yes_member .vd_event_reg_conf_package_radios ul li:nth-child(1),
  body.c_us_yes_stud.c_us_yes_member .vd_event_reg_conf_package_radios ul li:nth-child(2),
  body.c_us_yes_stud.c_us_yes_member .vd_event_reg_conf_package_radios ul li:nth-child(3),
  body.c_us_yes_stud.c_us_yes_member .vd_event_reg_conf_package_radios ul li:nth-child(4),
  body.c_us_yes_stud.c_us_not_member .vd_event_reg_conf_package_radios ul li:nth-child(5),
  body.c_us_yes_stud.c_us_not_member .vd_event_reg_conf_package_radios ul li:nth-child(6),
  body.c_us_yes_stud.c_us_not_member .vd_event_reg_conf_package_radios ul li:nth-child(7),
  body.c_us_yes_stud.c_us_not_member .vd_event_reg_conf_package_radios ul li:nth-child(8),
  body.c_us_not_stud.c_us_yes_member .vd_event_reg_conf_package_radios ul li:nth-child(9),
  body.c_us_not_stud.c_us_yes_member .vd_event_reg_conf_package_radios ul li:nth-child(10),
  body.c_us_not_stud.c_us_yes_member .vd_event_reg_conf_package_radios ul li:nth-child(11),
  body.c_us_not_stud.c_us_yes_member .vd_event_reg_conf_package_radios ul li:nth-child(12),
  body.c_us_not_stud.c_us_not_member .vd_event_reg_conf_package_radios ul li:nth-child(13),
  body.c_us_not_stud.c_us_not_member .vd_event_reg_conf_package_radios ul li:nth-child(14),
  body.c_us_not_stud.c_us_not_member .vd_event_reg_conf_package_radios ul li:nth-child(15),
  body.c_us_not_stud.c_us_not_member .vd_event_reg_conf_package_radios ul li:nth-child(16),
  .vd_event_reg_conf_package_radios_2 ul li:nth-child(5),
  body.c_us_yes_stud.c_us_yes_member .vd_event_reg_conf_package_radios_2 ul li:nth-child(1),
  body.c_us_yes_stud.c_us_not_member .vd_event_reg_conf_package_radios_2 ul li:nth-child(2),
  body.c_us_not_stud.c_us_yes_member .vd_event_reg_conf_package_radios_2 ul li:nth-child(3),
  body.c_us_not_stud.c_us_not_member .vd_event_reg_conf_package_radios_2 ul li:nth-child(4),
  .vd_event_reg_halfday_special_radios ul li:nth-child(5),
  body.c_us_not_stud.c_us_not_member .vd_event_reg_halfday_special_radios ul li:nth-child(4),
  body.c_us_not_stud.c_us_yes_member .vd_event_reg_halfday_special_radios ul li:nth-child(3),
  body.c_us_yes_stud.c_us_not_member .vd_event_reg_halfday_special_radios ul li:nth-child(2),
  body.c_us_yes_stud.c_us_yes_member .vd_event_reg_halfday_special_radios ul li:nth-child(1){
    display: block;  /*Please Comment this if you are running Symposium, this style only compatible for Annual Conference*/
  }
  
  body.c_us_yes_stud.c_us_yes_member .vd_symposium_reg_package_radios ul li:nth-child(1),
  body.c_us_yes_stud.c_us_yes_member .vd_symposium_reg_package_radios ul li:nth-child(2),
  body.c_us_yes_stud.c_us_yes_member .vd_symposium_reg_package_radios ul li:nth-child(3),
  body.c_us_yes_stud.c_us_not_member .vd_symposium_reg_package_radios ul li:nth-child(4),
  body.c_us_yes_stud.c_us_not_member .vd_symposium_reg_package_radios ul li:nth-child(5),
  body.c_us_yes_stud.c_us_not_member .vd_symposium_reg_package_radios ul li:nth-child(6),
  body.c_us_not_stud.c_us_yes_member .vd_symposium_reg_package_radios ul li:nth-child(7),
  body.c_us_not_stud.c_us_yes_member .vd_symposium_reg_package_radios ul li:nth-child(8),
  body.c_us_not_stud.c_us_yes_member .vd_symposium_reg_package_radios ul li:nth-child(9),
  body.c_us_not_stud.c_us_not_member .vd_symposium_reg_package_radios ul li:nth-child(10),
  body.c_us_not_stud.c_us_not_member .vd_symposium_reg_package_radios ul li:nth-child(11),
  body.c_us_not_stud.c_us_not_member .vd_symposium_reg_package_radios ul li:nth-child(12) {
    /*display: block; Please Comment this if you are running Annual Conference, this style only compatible for Symposium*/ 
  }
  /*VD Even selection END*/
  
  .vd_logreg_restrict_container {
    position: relative;
  }
  .vd_logreg_restrict_pop {
    text-align: center;
    background: #ffffff;
    border-radius: 10px;
    padding: 50px 10%;
    -webkit-box-shadow: 4px 3px 20px -5px rgb(0 0 0 / 14%);
    -moz-box-shadow: 4px 3px 20px -5px rgba(0, 0, 0, 0.14);
    box-shadow: 4px 3px 20px -5px rgba(0, 0, 0, 0.14);
    position: absolute;
    z-index: 9;
    top: 180px;
    left: 0;
    right: 0;
    border: #0ca9bb 2px solid;
    margin: 0 20px;
  }
  .vd_logreg_restrict_pop p {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.3em;
    color: #2b2b2b;
  }
  .vd_logreg_restrict_pop .btn.cta {
    background: #5ab1bb !important;
    font-size: 20px;
    font-weight: 400;
    border-radius: 8px;
    min-width: 300px !important;
  }
  .vd_pass_reset_l {
    margin-top: 30px;
    display: inline-block;
    border-top: 1px solid #edf7f9;
    padding: 50px 10% 0 10%;
    font-size: 17px;
    color: #6f6f6f;
    text-decoration: underline;
  }
  .vd_logreg_restrict_pop_overlay {
    background: #464646ad; /* padding:10% 5%; */
    border: 1px solid #d2d2d2;
    position: absolute;
    z-index: 8;
    width: 100%;
    height: 100%;
  }
  body.logged-in .vd_logreg_restrict_pop_overlay,
  body.logged-in .vd_logreg_restrict_pop {
    display: none;
  }
  .vd_us_reg_stu_check_cell {
    padding-top: 50px !important;
  }
  .vd_us_reg_log_btn {
    background-color: #000;
    width: 100% !important;
  }
  div#form-pop2 .form-container {
    max-width: 800px !important;
  }
  /* .vd_stud_or_retiree_for_notset{
      display: none;
  }
  body.c_us_not_set_stud .vd_stud_or_retiree_for_notset{
      display: block;
  }  */
  .vd_stud_or_retiree_for_notset label {
    text-align: left;
  }
  
  /*user table front end*/
  .vd_user_event_table {
    border: none;
  }
  .vd_user_event_table td,
  .vd_user_event_table th {
    border: none !important;
    padding: 10px;
  }
  .vd_user_event_table th {
    font-size: 18px;
    background: #3fa2ae;
    color: #fff;
    font-weight: 400;
  }
  .vc_column-inner .woocommerce-MyAccount-content {
    margin-top: 0;
  }
  .vd_user_event_table tr {
    background-color: #f4f4f4;
  }
  .vd_user_event_table tr:nth-child(even) {
    background-color: #ffffff;
  }
  /*user table front end*/
  .CountryDefaultSelectorConatiner,
  .CountryCalcHolderContainer,
  .vd_student_n_veteran_calcholder_container,
  .vd_us_veteran_calcholder_container {
    display: none !important;
  }
  
  body.c_us_yes_member .vd_get_membership_notice {
    display: none;
  }
  
  .vd_ce_form_download {
    margin-top: 35px;
  }
  .vd_ce_form_download a {
    font-size: 18px;
    color: #ff9900;
    border: 1px solid #ff9b07;
    padding: 10px 20px;
    border-radius: 8px;
    transition-duration: 0.5s;
  }
  .vd_ce_form_download a:hover {
    background: #ff9900;
    color: #fff;
  }
  .vd_get_membership_notice {
    font-size: 19px;
    font-weight: 300;
    border-radius: 10px;
    border: 1px solid #bdeff6;
    padding: 20px 10px 16px 10px;
    text-align: center;
    background: #e9fdfe;
    color: #151515;
    position: relative;
    padding-left: 25px;
  }
  .vd_get_membership_notice p {
    text-align: left;
    padding-left: 35px;
  }
  .vd_get_membership_notice strong {
    font-weight: 800;
  }
  .vd_get_membership_notice i.fas {
    font-size: 33px;
    color: #3ec7d8;
    position: absolute;
    left: 0;
    top: -5px;
  }
  .vd_get_membership_notice a {
    color: #151515;
    text-decoration: underline;
  }
  
  .vd_blue_notice {
    font-size: 19px;
    font-weight: 300;
    border-radius: 10px;
    border: 1px solid #bdeff6;
    padding: 20px 10px 16px 10px;
    text-align: center;
    background: #e9fdfe;
    color: #151515;
    position: relative;
    padding-left: 25px;
  }
  .vd_blue_notice p {
    text-align: left;
    padding-left: 35px;
  }
  .vd_blue_notice strong {
    font-weight: 800;
  }
  .vd_blue_notice i.fas {
    font-size: 33px;
    color: #3ec7d8;
    position: absolute;
    left: 0;
    top: -5px;
  }
  .vd_blue_notice a {
    color: #151515;
    text-decoration: underline;
  }
  
  p.vd_meet_link_notice {
    background-color: #fff0da;
    padding: 5px 15px;
    border-radius: 6px;
    font-size: 14px;
    border: #ffd699 thin solid;
  }
  
  .vd_event_reg_thanks_msg,
  .vd_member_reg_thanks_msg {
    display: none;
    font-size: 21px;
    font-weight: 400;
    border-radius: 10px;
    border: 1px solid #bdeff6;
    padding: 20px 10px 16px 10px;
    text-align: center;
    background: #e9fdfe;
    color: #0f7fa5;
    position: relative;
    padding-left: 25px;
  }
  .vd_event_reg_thanks_msg.vd_show_msg,
  .vd_member_reg_thanks_msg.vd_show_msg {
    display: block;
  }
  .nf-form-content input[type="button"] {
    background-color: #3fa2ae !important;
  }
  .nf-form-content input[type="button"]:hover {
    background-color: #0a7c8a !important;
    color: #fff !important;
  }
  .nf-form-content select {
    background-color: #f7f7f7 !important;
    border: #000 !important;
  }
  #form-pop .vd_pass_reset_l {
    padding: 15px 10% 0 10%;
    margin-top: 0;
  }
  .vd_conf_selection_notice {
   /* background-color: #ffdda9;*/
    padding: 15px;
    border: #f39390 thin dashed;
    font-size: 18px;
  }
  .vd_other_page_container .vd_quick_access_block {
    padding-left: 0;
    padding-top: 30px;
  }
  .vd_optional_plenary_workshop {
    border: #5fc8c8 thin dashed;
    padding: 15px;
    position: relative;
  }
  .vd_optional_plenary_workshop:before {
    position: absolute;
    content: "Plenary";
    left: 15px;
    top: -15px;
    background-color: #fff;
    padding: 0px 5px;
    border: #4cadc9 thin solid;
    font-size: 13px;
    color: #555555;
  }
  .vd_optional_openingsession_workshop {
    border: #5fc8c8 thin dashed;
    padding: 15px;
    position: relative;
  }
  .vd_optional_openingsession_workshop:before {
    position: absolute;
    content: "Open Session";
    left: 15px;
    top: -15px;
    background-color: #fff;
    padding: 0px 5px;
    border: #4cadc9 thin solid;
    font-size: 13px;
    color: #555555;
  }
  /* .woocommerce-account .woocommerce form.login {
      display: none;
  } 
  .woocommerce-account .vd_logreg_restrict_pop{
      width: 100%;
      margin: 0 auto;
  }
  */
  .vd_form_container h3 {
    font-size: 35px;
  }
  .vd_form_container label {
    font-size: 20px;
  }
  .vd_form_container p {
    font-size: 20px;
  }
  .vd_form_container select {
    font-size: 21px !important;
  }
  .vd_form_container input[type="text"] {
    font-size: 21px !important;
  }
  
  tr.vd-tr-event-day {
    display: none;
  }
  tr.vd-tr-event-day.vd_day_head {
    display: table-row;
  }
  .vd_left_spnsr_box {
    border: #00a5c0 2px solid;
    padding: 15px;
    margin-right: 25px;
  }
  .vd_left_spnsr_box img {
    margin-bottom: 10px;
  }
  .vd_left_spnsr_box,
  .vd_right_prgrm_box {
    display: inline-block;
    vertical-align: top;
  }
  .vd_right_prgrm_box {
    max-width: 457px;
  }
  .vd_right_prgrm_box ul li {
    margin-bottom: 10px;
    font-size: 20px;
  }
  .vd_right_prgrm_box h4 {
    font-size: 25px;
  }
  
  /*head  search start*/
  span.as_search_opener i.fa {
    font-size: 26px;
  }
  span.as_search_opener i.fa:hover {
    color: #ffb606;
  }
  .as_head_search_holder {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
  }
  
  .as_search_bar {
    display: none;
    position: absolute;
    right: -10px;
    top: 39px;
  }
  .as_search_bar:after {
    content: " ";
    top: -8px;
    right: 10px;
    position: absolute;
  
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
  }
  
  .as_search_bar input.search-field {
    width: 414px;
    box-shadow: #d0d0d0 0px 1px 1px;
    border: #3fa2ae 2px solid;
    color: #333;
    font-size: 20px;
  }
  .as_search_bar .search-form:after {
    content: "\f35a";
    font-size: 29px;
    right: 9px;
    top: 7px;
    color: #f90;
  }
  /*mobile*/
  .as_mobile_search_holder {
    margin: 15px;
  }
  .as_mobile_search_holder input.search-field {
    width: 100%;
  }
  .as_mobile_search_holder .search-form:after {
    font-size: 23px;
    top: 5px;
    right: 5px;
  }
  /*head search end*/
  
  /*Membership Single Page Style Start*/
  .img-responsive {
    width: 100%;
    height: auto;
  }
  
  .hero-section,
  .hero-section img {
    max-height: 320px;
  }
  
  .ap_memberpage-top {
    background: white;
  }
  
  .ap_memberpage-top {
    display: flex;
  }
  
  .ap_memberpage-top .left-section,
  .ap_memberpage-top .right-section {
    display: inline-block;
  }
  
  .ap_memberpage-top .left-section {
    width: 70%;
    display: flex;
    padding-left: 10px;
  }
  
  .ap_memberpage-top .right-section {
    width: 30%;
    text-align: right;
    border-right: 6px solid #3ea3af;
    padding-right: 10px;
    margin-top: 20px;
  }
  
  .ap_profile-img {
    width: 150px;
    height: 150px;
    background: gray;
    position: relative;
    border-radius: 50%;
    margin-right: 15px;
    top: -50px;
    margin-bottom: -50px;
  }
  
  .ap_profile-img img {
    border-radius: 50%;
  }
  
  .ap_memberpage-top .left-section .title {
    color: #012325;
    font-weight: 900;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Roboto Slab";
  }
  
  .ap_memberpage-top .left-section p {
    margin: 0;
  }
  
  .ap_memberpage-top .left-section p span,
  .ap_memberpage-top .right-section p span {
    display: block;
    font-size: 15px;
    line-height: 1.5em;
    line-height: 1.7em;
  }
  
  .social-media {
    margin: 10px 0 0 0;
    list-style: none;
    text-align: right;
    display: block;
    height: 25px;
  }
  
  .social-media li {
    display: inline-block;
    padding: 0 0 0 4px;
  }
  
  .social-media li a {
    width: 25px;
    height: 25px;
    display: block;
  }
  
  .contact-links {
    list-style: none;
  }
  
  .contact-links li {
    margin-bottom: -2px;
  }
  
  .contact-links a {
    font-size: 13px;
    color: #011412;
  }
  
  .ap_member-textarea {
    margin: 25px 0;
    display: block;
    padding: 30px;
    border: 1px dashed #a8d1d7;
    border-radius: 10px;
  }
  
  .ap_member-textarea .title {
    color: #006873;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 8px;
    font-family: "Roboto Slab";
  }
  
  .ap_member-textarea p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7em;
    margin-bottom: 15px;
  }
  /*Membership Single Page Style End*/
  
  /*Member page START*/
  .img-responsive {
    width: 100%;
    height: auto;
  }
  
  .hero-section,
  .hero-section img {
    max-height: 320px;
  }
  
  .ap_memberpage-top {
    background: white;
  }
  
  .ap_memberpage-top {
    display: flex;
  }
  
  .ap_memberpage-top .left-section,
  .ap_memberpage-top .right-section {
    display: inline-block;
  }
  
  .ap_memberpage-top .left-section {
    width: 70%;
    display: flex;
    padding-left: 10px;
  }
  
  .ap_memberpage-top .right-section {
    width: 30%;
    text-align: right;
    border-right: 6px solid #3ea3af;
    padding-right: 10px;
    margin-top: 20px;
  }
  
  .ap_profile-img {
    width: 150px;
    height: 150px;
    background: gray;
    position: relative;
    border-radius: 50%;
    margin-right: 15px;
    top: -50px;
    margin-bottom: -50px;
  }
  
  .ap_profile-img img {
    border-radius: 50%;
  }
  
  .ap_memberpage-top .left-section .title {
    color: #012325;
    font-weight: 900;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Roboto Slab";
  }
  
  .ap_memberpage-top .left-section p {
    margin: 0;
  }
  
  .ap_memberpage-top .left-section p span,
  .ap_memberpage-top .right-section p span {
    display: block;
    font-size: 15px;
    line-height: 1.5em;
    line-height: 1.7em;
  }
  
  .social-media {
    margin: 10px 0 0 0;
    list-style: none;
    text-align: right;
    display: block;
    height: 25px;
  }
  
  .social-media li {
    display: inline-block;
    padding: 0 0 0 4px;
  }
  
  .social-media li a {
    width: 25px;
    height: 25px;
    display: block;
  }
  
  .contact-links {
    list-style: none;
  }
  
  .contact-links li {
    margin-bottom: -2px;
  }
  
  .contact-links a {
    font-size: 13px;
    color: #011412;
  }
  
  .ap_member-textarea {
    margin: 25px 0;
    display: block;
    padding: 30px;
    border: 1px dashed #a8d1d7;
    border-radius: 10px;
  }
  
  .ap_member-textarea .title {
    color: #006873;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 8px;
    font-family: "Roboto Slab";
  }
  
  .ap_member-textarea p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7em;
    margin-bottom: 15px;
  }
  .page-template-PageTemplateMemListing .site-content,
  .page-template-PageTemplateSingleMem .site-content {
    padding: 0;
  }
  
  .page_number {
    border: grey 1px solid;
    padding: 5px;
    margin: 0 auto;
  }
  /*  .active{
          font-weight: 900;
      background: #979e9c;
      color: white;
      }*/
  .thim-list-event .item-event .image img {
    display: none;
  }
  .img-responsive {
    width: 100%;
    height: auto;
  }
  
  .ap_member-listing {
    text-align: center;
  }
  
  .ap_member-listing .title {
    color: #012325;
    font-weight: 900;
    font-size: 33px;
    margin-top: 20px;
    margin-bottom: 30px;
    font-family: "Roboto Slab";
  }
  
  .ap_member-listing p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 15px;
    padding: 0 5%;
  }
  
  .ap_member-list {
    margin: 10px 0 0 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .ap_member-list li {
    list-style: none;
    display: inline-block;
    width: 30%;
    margin: 50px 0;
  }
  
  .ap_member-list li > div {
    display: block;
  }
  
  .ap_member-list .img-box {
    width: 245px;
    height: 245px;
    background: #006873;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 5px;
    position: relative;
  }
  .ap_member-list .img-box:before {
    content: "\f007";
    position: absolute;
    z-index: 2;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    font-size: 105px;
    color: #308790;
    left: 31.5%;
    top: 42%;
  }
  
  .ap_member-list .img-box img {
    border-radius: 50%;
    z-index: 9;
    position: absolute;
  }
  .ap_member-list .ap_name {
    color: #012325;
    font-weight: 400;
    font-size: 27px;
    margin-bottom: 10px;
    font-family: "Roboto Slab";
  }
  
  .ap_member-list .designation {
    font-size: 18px;
    font-weight: 400;
    color: #011412;
    text-transform: uppercase;
  }
  
  .ap_member-list a {
    font-size: 15px;
    color: #fff;
    padding: 5px 33px;
    border-radius: 50px;
    background: #006873;
    margin-top: 10px;
    display: inline-block;
    transition-duration: 0.5s;
  }
  
  .ap_member-list a:hover {
    background: #e4e4e4;
    color: #006873;
  }
  /*
      .page_number{margin:0 2px !important;color:#0b5861;border-color: #d9dcdc!important;}*/
  .paging-div {
    margin: 20px 0 70px 0;
  }
  .paging-div .page_number {
    margin: 5px !important;
    color: #0b5861;
    border: none;
    font-size: 25px;
    display: inline-block;
  }
  
  .page_number.active {
    font-weight: normal;
    background: #006873;
    color: white;
    border-color: #006873 !important;
  }
  
  .page-template-PageTemplateSingleMem .breadcrumbs-wrapper {
    visibility: hidden;
  }



  /*my events plain table START*/
body.as_my_events header#masthead,
body.as_my_events .woocommerce-MyAccount-navigation,
body.as_my_events .top_site_main, 
body.as_my_events .breadcrumbs-wrapper,
 body.as_my_events .as_fixed-box,
 body.as_my_events #sfsi_floater,
 body.as_my_events #colophon,
body.as_my_events .vc_row.vc_row-o-equal-height>.vc_column_container,
body.as_my_events .vc_custom_1576724167882
{
    display: none;
}
body.as_my_events .content-pusher{
    padding-top: unset !important;
}

body.as_my_events .site-content{
    padding: unset !important;
}
body.as_my_events .vd_ce_form_download{
 float:right;
 display:block;
 margin-bottom:20px;
}



.vc_row.wpb_row.vc_row-fluid.vc_row-o-equal-height.vc_row-o-content-top.vc_row-flex {
    display: none;
}

/* Login -- logout widget Header -start */

.as_header_profile_block {

  max-width: 350px;
 /*  border: 1px solid rgb(224, 217, 217); */
  display: flex;
  gap: 15px;  
  padding: 30px 0 0 0;

 /*! use margin if needed
      margin: 10px;    */
  align-items: center;
  justify-content: center;

} 

.as_header_profile_block .as_left_profile_img img {

  width: 100%;
  max-width: 66px;
  border-radius: 50%;
  outline: 6px solid #3fa2ae;
  vertical-align: middle;
  transition: all 1s ease;
}
.as_header_profile_block .as_left_profile_img img:hover {

  transform: scale(1.09);

}

.as_header_profile_block .as_left_profile_img.as_logged_in img {
  outline-color:  #0AD0E9 ;
}

.as_header_profile_block .as_right_profile_info div.as_profile_name {

  
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 30px;
  color: #025D68;
  margin: 0;
}
.as_header_profile_block .as_right_profile_info .as_profile_name:hover {

  transform: scale(1.03);
  color: chocolate;
}
.as_header_profile_block .as_right_profile_info p {
  
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #025D68;
  margin-top: 5px;
  margin-bottom: 5px;
}
.as_header_profile_block .as_right_profile_info div.as_profile_other{
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  color: #00B9D0;
  margin: 5px 0 0 0;
}
.as_header_profile_block .as_right_profile_info div.as_profile_other a{
  color: #148c9b;
}
.as_header_profile_block .as_right_profile_info .as_right_profile_info_h4_L:hover {

  color: #f90;
  text-decoration: underline;

}

.as_header_profile_block .as_right_profile_info .as_right_profile_info_h4_R:hover {

  color: #f90;
  text-decoration: underline;


}

/* Login -- logout widget Header -end*/

.vd_dietplan_box {
    border: #daf1f3 thin dashed;
    padding: 25px;
}
.vd_dietplan_box .nf-field-label {
    font-size: 19px;
}


@media (min-width: 1200px){
body.as_my_events .container {
    width: 90%; 
}
}

@media (max-width: 425px){
    body.as_my_events .vd_ce_form_download{
        width: 100%;
    }

}

/*my events plain table END*/

  
  /*membersearch*/
  .sr_field {
    max-width: 450px;
    margin: 0 auto;
    position: relative;
  }
  ul.sr_name_list {
    list-style: none;
    text-align: left;
    margin: 0;
    font-size: 22px;
    box-shadow: #01454c 0px 0px 2px;
  }
  ul.sr_name_list li {
    border-bottom: #c0cdcf thin solid;
    padding: 10px 0 10px 12px;
  }
  ul.sr_name_list li a {
    color: #006873;
  }
  .ap_member-listing input[type="text"] {
    font-size: 20px;
    border: #006873 1px solid;
    max-width: 450px;
  }
  
  span.sr_name_close {
    position: absolute;
    cursor: pointer;
    right: 0;
    width: 27px;
    height: 0;
    top: 8px;
    color: #006873;
  }
  
  #mem_search_loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3fa2ae;
    border-bottom: 16px solid #3fa2ae;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    position: absolute;
    z-index: 3;
    top: -2%;
    left: 40%;
    visibility: hidden;
  }
  @-webkit-keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
    }
  }
  @keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  #asgpp_update_loader {
    display: none;
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #3fa2ae;
    border-bottom: 10px solid #3fa2ae;
    width: 45px;
    height: 45px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }

.vd_donate_button_footer {
    position: absolute;
    bottom: 0;
    right: -250px;
}
.vd_donate_button_footer a{
    background-color: #0090A1;
    display: inline-block;
    padding: 10px 50px 10px 20px;
    color: #fff !important;
    border-radius: 4px;
    font-size: 16px;
    letter-spacing: 1.1px;
}
footer#colophon .vd_donate_button_footer a:hover{
    background-color: #016875;
    color: #fff !important;
}
.vd_donate_button_footer a:after{
    content: " ";
    width: 25px;
    height: 25px;
    background: url('img/nate_in.svg') no-repeat;
    display: inline-block;
    position: absolute;
    right: 18px;
}
.vd_donate_button_header {
  position: absolute;
}
.vd_donate_button_header a{
  background-color: #0090A1;
  display: inline-block;
  color: #fff !important;
  border-radius: 4px;
  font-size: 16px;
  letter-spacing: 1.1px;
  text-align: center;
  padding: 16px  56px  15px  22px;
}
.vd_donate_button_header a:hover{
    background-color: #016875;
    color: #fff !important;
}
.vd_donate_button_header a:after{
  content: " ";
  width: 25px;
  height: 25px;
  background: url('img/nate_in.svg') no-repeat;
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 22px;
}  
.vd_giving_button_header{
  position: relative;
  z-index: 2;
}
.vd_giving_button_header a{
  position: absolute;
  left: -179px;
  top: 0px;
  background-color: #0090A1;
  display: inline-block;
  color: #fff !important;
  border-radius: 4px;
  font-size: 16px;
  letter-spacing: 1.1px;
  text-align: center;
  padding: 16px 22px 15px 22px;
}
#masthead.header_v3 .width-logo {
    top: -55px !important;
}
  /* Safari */
  @-webkit-keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
    }
  }
  
  @keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  @media screen and (max-width: 500px) {
    .ap_memberpage-top {
      flex-direction: column;
      width: 100%;
    }
    .ap_memberpage-top .left-section,
    .ap_memberpage-top .right-section {
      width: 100% !important;
    }
    .ap_memberpage-top .right-section,
    .social-media {
      text-align: left !important;
    }
    .contact-links {
      margin-left: 0;
    }
    .ap_memberpage-top .right-section {
      padding: 0;
      border: none !important;
    }
  }
  
  @media screen and (max-width: 768px) {
    .ap_member-list li {
      width: 48%;
    }
    .ap_memberpage-top .left-section {
      width: 70%;
    }
    .ap_memberpage-top .right-section {
      width: 30%;
    }
  }
  
  @media screen and (max-width: 550px) {
    .ap_member-list li {
      width: 100%;
      margin: 25px 0;
    }
  }
  
  /*Member page END*/
  
  /*Dashboard Quick button START*/
  .as_fixed-box {
    position: fixed;
    right: 0;
    top: 120px;
    background: #008292eb;
    padding: 15px;
    display: block;
    z-index: 99999;
    min-width: 150px;
    text-align: center;
    color: #fff;
    box-shadow: -3px 2px 5px 2px rgb(0 0 0 / 40%);
    -webkit-box-shadow: -1px 0px 7px -1px rgb(0 0 0 / 40%);
    -moz-box-shadow: -1px 0px 7px -1px rgb(0 0 0 / 40%);
  }
  .as_fixed-box .title {
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: 6px;
    letter-spacing: 0.04em;
  }
  .as_fixed-box i.fa {
    font-size: 30px;
  }
  
  .as_fixed-box:hover {
    background-color: #ce7b27;
    color: #fff;
    cursor: pointer;
  }
  /*Dashboard Quick button END*/
  
  @media (max-width: 767.98px) {
    .vd_logreg_restrict_pop p {
      font-size: 19px;
    }
    .vd_logreg_restrict_pop .btn.cta {
      font-size: 18px;
      min-width: auto !important;
    }
    .vd_logreg_restrict_pop {
      padding: 40px 4%;
    }
    .vd_pass_reset_l {
      padding-top: 25px;
    }
  }
  @media (max-width: 380px) {
    .vd_logreg_restrict_pop .btn.cta {
      font-size: 16px;
      width: 100% !important;
      display: block;
      min-width: 100% !important;
      margin: 0 !important;
    }
  }

  @media (max-width: 1770px) {
    .as_fixed-box{
        top: 333px;
        max-width: 150px;
        z-index: 2;
    }
    
  }
  
  @media (max-width: 1199.98px) {
    .vd_quick_membership_block {
      width: 100%;
    }
    .vd_quick_access_block {
      width: 100%;
      padding-left: 0;
      padding-top: 20px;
    }
    .woocommerce-MyAccount-navigation ul {
      margin-right: 0;
      margin-left: 0;
    }
    .woocommerce nav.woocommerce-MyAccount-navigation ul li a {
      min-width: 230px;
    }
  }
  @media (max-width: 768px) {
    .vd_donate_button_footer {
        position: unset;
    }
    .woocommerce-MyAccount-navigation li {
      min-width: 170px;
    }
    .woocommerce nav.woocommerce-MyAccount-navigation ul li a {
      min-width: auto;
      font-size: 22px;
    }
    .vd_dash_left_column {
      width: 100%;
    }
    .vd_dash_right_column {
      width: 100%;
      margin-left: 0;
    }
    .vd_dashboard_container {
      flex-wrap: wrap;
    }
    .vd_dash_right_column {
      padding-left: 0;
      padding-top: 30px;
    }
  }
  @media (max-width: 425px) {
    .ap_member-listing input[type="text"] {
      max-width: 85%;
    }
    .woocommerce-MyAccount-navigation li {
      min-width: 100%;
      padding: 6px 0;
    }
    .woocommerce-MyAccount-navigation ul {
      flex-wrap: wrap;
    }
    .woocommerce nav.woocommerce-MyAccount-navigation ul li a {
      background-position: center 15px !important;
      background-size: 50%;
      padding-top: 115px;
      min-height: auto;
    }
    .vd_quick_access_block li {
      width: 100%;
    }
    .vd_virtual_event_info a.vd_v_m_join_button {
      margin-top: 10px;
    }
  }
  @media (max-width: 375px) {
    .vd_virtual_event_info {
      width: 100%;
      padding-left: 0;
      padding-top: 20px;
    }
    .vd_q_e_date {
      width: 40%;
    }
    .vd_dash_right_column h3 {
      font-size: 23px;
      color: #3c77bc;
    }
    .vd_quick_profile_box {
      padding: 25px 15px;
    }
    .vd_v_m_view_all_button {
      padding: 5px 15px;
      font-size: 15px;
    }
    .vd_quick_event_block {
      padding: 20px;
      padding-bottom: 55px;
    }
  }
  
  .vd_student_twosidestudentid {
    display: none;
  }
 